﻿@inherits Umbraco.Web.Mvc.UmbracoViewPage
@{
	Layout = null;
	var test = Request.ServerVariables["HTTP_HOST"];
	string ip = Request.ServerVariables["REMOTE_ADDR"];
	string forIp = Request.ServerVariables["HTTP_X_Forwarded_For"];
	var requestUri = Request.ServerVariables["REQUEST_URI"];
	var ucHost = Request.ServerVariables["HTTP_UC_REQUESTED_HOST"];




}

@* the fun starts here *@

<p>Request.ServerVariables["HTTP_HOST"] - @test</P>
<p>Request.ServerVariables["REMOTE_ADDR"] - @ip</P>
<p>Request.ServerVariables["HTTP_X_Forwarded_For"] - @forIp</P>
<p>Request.ServerVariables["REQUEST_URI"] - @requestUri</P>
<p>Request.ServerVariables["HTTP_UC_REQUESTED_HOST"] - @ucHost</P>


@Model.Value("richy")